span.badge.cart2.bg-success {
    margin-top: 16px;
    margin-right: 10px;
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    font-weight: bold!important;
    font-size: 14px;
    font-family:Proxima Nova;
    padding: 3px 12px;
}


@media screen and (max-width: 670px) {
.skzicones {
    bottom: 22px!important;
}
}




::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #dddddd;
  border-radius: 5px;
 -webkit-box-shadow:none!important;
}
::-webkit-scrollbar-thumb:hover {
  background: #f97352;
}
::-webkit-scrollbar-thumb:active {
  background: #f97352;
}
::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 0px;
 -webkit-box-shadow:none!important;
}
::-webkit-scrollbar-track:hover {
  background: #fff;
}
::-webkit-scrollbar-track:active {
  background: #fff;
}
::-webkit-scrollbar-corner {
  background: transparent;
}


.sendpulse-prompt-btn {
border-radius:30px!important;
}
.sp-link {
display:none!important;
}

html * {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


/* base styles */
input[type="radio"], 
input[type="checkbox"] {
    vertical-align: middle;
    margin: 0;
    border: 1px solid #ccc;
    background: #fff;
    -webkit-appearance: none;

}

input[type="radio"] {
    height: 15px;
    width: 15px;
}

input[type="checkbox"] {

  height: 17px;
    width: 17px;
}




/* border radius for radio*/
input[type="radio"] {
    -webkit-border-radius:100%;
    border-radius:100%;
}

/* border radius for checkbox */
input[type="checkbox"] {
    -webkit-border-radius:3px;
    border-radius:3px;
}

/* hover state */
input[type="radio"]:not(:disabled):hover,
input[type="checkbox"]:not(:disabled):hover {
    
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
 transition: all 0.3s ease-in-out;
}

/* active state */
input[type="radio"]:active:not(:disabled),
input[type="checkbox"]:active:not(:disabled) {
    border-color:#ccc;
}

/* focus state */
input[type="radio"]:focus,
input[type="checkbox"]:focus {
outline:none;
}

/* input checked border color */
input[type="radio"]:checked,
input[type="checkbox"]:checked {
    border-color:#f97352;
-webkit-box-shadow: inset 0px 0px 0px 8px rgba(249,115,82,1);
-moz-box-shadow: inset 0px 0px 0px 8px rgba(249,115,82,1);
box-shadow: inset 0px 0px 0px 8px rgba(249,115,82,1);
-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/* radio checked */
input[type="radio"]:checked:before {
display: block;
height: 0.3em;
width: 0.3em;
position: relative;
left: 3px;
top: 3px;
background: #fff;
color: #fff;
border-radius: 100%;
content: '';
font-size:24px;
}

/* checkbox checked */
input[type="checkbox"]:checked:before {
content: '\66';
    margin-left: 3px;
    font-size: 8px;
    padding: 0!important;
    color: #fff;
    margin-top: 4px!important;
    position: absolute;
    font-family: skzicons!important;
}

/* disabled input */
input:disabled {
cursor: not-allowed;
}

/* style label for disabled input */
input:disabled + label {
opacity: .6;
cursor:default;
-webkit-user-select: none;
}



.lang-drop {
top:110%!important;
right:0px!important;
left:-150px!important;
min-width:150px!important;
text-align:center!important;
}



/* modall exit */
#bio_ep_bg {display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%;background-color:rgba(249, 114, 82, 0.9); opacity: 1; z-index: 9999999999;}
#bio_ep {width: 410px; height: auto; color: #f9f9f9; background: transparent!important; text-align: center;border-radius: 30px;z-index:99999999999;box-shadow: none;-webkit-transition: all 1s ease-in-out;-moz-transition: all 1s ease-in-out;-o-transition: all 1s ease-in-out;transition: all 1s ease-in-out;border: 0px dashed #fff}
#bio_ep_content {padding: 30px 20px 30px 20px; font-family: "Proxima Nova";background: #fff;border-radius: 30px;-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-ms-transition: all 200ms linear;
-o-transition: all 200ms linear;
transition: all 200ms linear;}
#bio_ep_content:hover {/*box-shadow: 0 16px 26px -10px rgba(0, 0, 0, 0.2), 0 4px 20px 0px rgba(0, 0, 0, 0.1), 0 8px 10px -5px rgba(0, 0, 0, 0.1);*/transition: all 300ms ease;}
#bio_ep_content span:nth-child(2) {display: block; color: #f97352; font-size: 32px; font-weight: 600;line-height: 1.7;margin-top:5px;}
#bio_ep_content span:nth-child(3) {display: block; font-size: 14px; color:#555555;}
#bio_ep_content span:nth-child(4) {display: block; margin: -5px 0 0 0; font-size: 16px; font-weight: 600;}
@media only screen and (max-width: 500px) { #bio_ep {width:95%;height:auto} .imgexit {width:100%;}  }
.imgexit {width:20%;margin-bottom:5px;}
.bio_btn {display: inline-block; margin: 18px 0 0 0; padding: 7px; color: #fff; font-size: 14px; font-weight: bold; background-color:#f97352; border: 2px solid #f97352; cursor: pointer; -webkit-appearance: none; -moz-appearance: none; border-radius: 30px; text-decoration: none; padding-right:16px;padding-left:16px} 
.bio_btn:hover {color:#fff;}
#bio_ep_close { 
    position: absolute;
    left: 100%;
    margin: -13px 0 0 -10px;
    width: 30px;
    height: 22px;
    color: #f97352;
    text-align: center;
    border-radius: 30px;
    background-color: #fff;
    cursor: pointer;
    font-family: inherit;
    padding-left: 1px;
    padding-top: 1px;
}

div#bio_ep_close:after {
    content: "\6c";
    font-family: "skzicons";
    font-size: 12px;
}

.cabeca { fill:#FFE577!important; }

.emoji {
      align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 250px;
    padding: 20px;
    -webkit-transition: all .25s;
    transition: all .25s;
}
.emoji svg.emoji1 {
  height: 64px;
  width: 64px;
  overflow: visible;
  -webkit-transition: all .5s;
  transition: all .5s;
}
.emoji .eyes #eye-right,
.emoji .eyes #eye-left {
  -webkit-animation: heartbeat 2s ease infinite;
          animation: heartbeat 2s ease infinite;
}
.emoji .eyes #eye-right {
  -webkit-transform-origin: center left;
          transform-origin: center left;
  -webkit-animation-delay: .15s;
          animation-delay: .15s;
  -webkit-animation-duration: 2.25s;
          animation-duration: 2.25s;
}
.emoji .eyes #eye-left {
  -webkit-transform-origin: center right;
          transform-origin: center right;
}
#bio_ep_content:hover .eyes #eye-right {
  -webkit-animation: hearts-large .35s ease infinite;
          animation: hearts-large .35s ease infinite;
}
#bio_ep_content:hover .eyes #eye-left {
  -webkit-animation: hearts-large .4s ease infinite;
          animation: hearts-large .4s ease infinite;
}

@-webkit-keyframes hearts-large {
  0% {
    -webkit-transform: none;
            transform: none;
  }
  50% {
    -webkit-transform: scale(1.1) translateY(-5px);
            transform: scale(1.1) translateY(-5px);
  }
  100% {
    -webkit-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0);
  }
}

@keyframes hearts-large {
  0% {
    -webkit-transform: none;
            transform: none;
  }
  50% {
    -webkit-transform: scale(1.1) translateY(-5px);
            transform: scale(1.1) translateY(-5px);
  }
  100% {
    -webkit-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0);
  }
}
@-webkit-keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  10% {
    -webkit-transform: scale(1.02);
            transform: scale(1.02);
  }
  15% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  20% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  to {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  10% {
    -webkit-transform: scale(1.02);
            transform: scale(1.02);
  }
  15% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  20% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  to {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
